Bug 831134 - Errors while updating
Errors while updating
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
17
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Fedora Packaging Toolset Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-12 05:37 EDT by alexander p
Modified: 2014-01-21 18:22 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-21 15:36:01 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description alexander p 2012-06-12 05:37:13 EDT
In first, sorry for my english :")

Description of problem:

«sudo yum check/update» make some errors with compiz and ruby-irb 


How reproducible: 

type in terminal «sudo yum update —> yes» or just «yum check»


  
Actual results:

boost_serialization-mt.so.1.47.0
compiz-plugins-main-0.9.5.92-1.fc16.i686 is needed by (installed) libboost_serialization-mt.so.1.47.0
libcompizconfig-0.9.5.92-1.fc16.i686 is needed by (installed) libboost_serialization-mt.so.1.47.0
ruby-rdoc-1.8.7.358-1.fc16.noarchis needed by (installed) ruby-irb = ('0', '1.8.7.358', '1.fc16')
Ошибка: check all


Expected results:

successful completely update :)

Additional info:

attempt to make «sudo yum update/install ruby-rdoc»:

load: langpacks, presto, refresh-packagekit
Nothing to do.
Comment 1 James Antill 2013-05-21 15:36:01 EDT
These are missing dependencies ... install the missing packages, or remove the packages that depend on them.

Note You need to log in before you can comment on or make changes to this bug.